body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#666666 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:#336066 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#336066 ;}
.btn.btn-primary, .btn-primary {background-color:#80CABB ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
@import url("//hello.myfonts.net/count/2ccfd4");@font-face {font-family:'MuseoSansCond-300';src:url('/webfonts/2CCFD4_0_0.eot');src:url('/webfonts/2CCFD4_0_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2CCFD4_0_0.woff2')format('woff2'),url('/webfonts/2CCFD4_0_0.woff')format('woff'),url('/webfonts/2CCFD4_0_0.ttf')format('truetype');}
@font-face {font-family:'MuseoSansCond-500';src:url('/webfonts/2CCFD4_1_0.eot');src:url('/webfonts/2CCFD4_1_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2CCFD4_1_0.woff2')format('woff2'),url('/webfonts/2CCFD4_1_0.woff')format('woff'),url('/webfonts/2CCFD4_1_0.ttf')format('truetype');}
@font-face {font-family:'MuseoSansCond-700';src:url('/webfonts/2CCFD4_2_0.eot');src:url('/webfonts/2CCFD4_2_0.eot?#iefix')format('embedded-opentype'),url('/webfonts/2CCFD4_2_0.woff2')format('woff2'),url('/webfonts/2CCFD4_2_0.woff')format('woff'),url('/webfonts/2CCFD4_2_0.ttf')format('truetype');}
@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=b130873f-d561-48c8-9730-3df5b8a21ba7&fontids=1246669");@font-face{font-family:"Calibri Light";src:url("/Fonts/1246669/5a9b0b34-ed8d-4401-a5a3-58a142c626ec.eot?#iefix");src:url("/Fonts/1246669/5a9b0b34-ed8d-4401-a5a3-58a142c626ec.eot?#iefix")format("eot"),url("/Fonts/1246669/c107f5db-1c4f-46e7-9a18-36ab736d2d6e.woff")format("woff"),url("/Fonts/1246669/ac18e6c2-1d34-49b8-8acb-0251e41d546f.ttf")format("truetype"),url("/Fonts/1246669/b38eac92-b4a9-486a-8248-635d0e7742a6.svg#b38eac92-b4a9-486a-8248-635d0e7742a6")format("svg");}
.hapu tr {line-height:normal;vertical-align:top;}
.hapu td:first-child {width:25%;}
body {padding:0;margin:0;background-color:;background-color:;line-height:1.6em;font-size:18px;font-weight:300;}
#transparetntbg {background-image:url(/uploads/102660/images/transperantbg.png);background-position:center;background-repeat:repeat-y;background-attachment:fixed;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#mastheadwrap{background-color:#F0F0F2;}
#msearch{float:left;}
#mheader{float:right;}
#mheader .button{font-size:13px;line-height:25px;}
#mheader img{vertical-align:middle;}
#sector1 {background-color:;}
#header,#sector2content,#sector3content,#ContentContainer,#toptoys,#masthead,#base,#footer{width:960px;text-align:left;margin:0 auto;}
#header{border-bottom:1px solid #DFDFE1;}
#logo {margin-left:0x;float:left;}
#navigationpossition {float:right;margin-top:27px;}
#toptoys{}
#masthead{height:48px;line-height:48px;font-size:12px;}
#sector2 {background:#FFFFFF;margin-bottom:20px;}
#ContentContainer{padding-bottom:50px;}
#sector3 {background-position:top left;background-repeat:repeat-x;border-top:1px solid;border-top-color:#999999;border-top-color:#ccc;background-color:none;background-color:#FFFFFF;background:;}
#sidebarcontent{min-width:200px;}
#sector3content{overflow:auto;}
#PostContainer {}
#post {}
#homepage #post {width:640px;float:left;}
#homepage #z2{width:300px;float:right;text-align:right;}
.clear{clear:both;}
a{color:#336066;color:;}
a:hover {color:#80CABB;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:bold;font-style:normal;text-decoration:none;}
h1,h2,h3,h4,h5,h6{color:#336066;color:;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:28px;font-style:normal;font-weight:noraml;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:24px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:22px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:16px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#homePageWidget {border-left:1px dashed #cccccc;border-left:1px dashed #ccc;margin-bottom:10px;margin-left:6px;text-align:left;}
#homePageWidget h3 {margin:0px;padding:3px;background-image:url(/uploads/102660/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;font-size:12pt;font-weight:bold;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:10px;}
#homePageWidget li a {}
#homePageWidget li a:hover {color:#333333;}
#sector4 {border-top:1px solid;border-top-color:#ccc;padding:0;}
#footer {margin:0 auto;padding-top:15px;}
#footerwrap {font-size:12px;color:#FFFFFF;background-color:#F0F0F2;font-family:'MuseoSansCond-300';}
#footercontent{float:left;width:72%;font-size:12px;}
#footercontent strong,#footercontent b{font-family:'MuseoSansCond-700';font-weight:400;}
#footersub{float:right;width:23%;padding-left:2%;margin-left:1%;border-left:1px solid #000;}
#footerwrap td{font-size:12px;}
#footerwrap:link,#copyright a:link {color:#FFFFFF;color:#333333;}
#footerwrap a:visited,#copyright a:visited {color:#FFFFFF;color:#333333;}
#footerwrap a:hover,#copyright a:hover {color:#FFFFFF;color:#333333;}
.empty{display:none;}
#basewrap{background-color:#013741;color:#fff;font-size:12px;}
#cmslogo td {background-color:transparent !important;}
input{background-color:#d4d5d6;line-height:25px;min-height:25px;padding:0 10px;border-radius:10px;border:0;font-size:12px;box-sizing:border-box;max-width:100%;}
input[type=submit],.button {font-size:15px;line-height:25px;text-decoration:none;border-radius:10px;border:0;color:#fff;background-color:#006368;background-color:#336066;text-transform:uppercase;font-family:'MuseoSansCond-700';font-weight:400;cursor:pointer;}
.button{padding:0px 10px;display:inline-block;}
.reglink{margin:0 10px;}
.fb{text-decoration:none;}
.fb img{vertical-align:middle;}
.button .sub{font-weight:400;font-family:'MuseoSansCond-300';}
input.toysLoginButton{background:url(/images/template/login.jpg)no-repeat;height:25px;width:25px;text-indent:-99999px;cursor:pointer;}
#masthead input[type=submit]{font-size:13px;}
#cmsTemplateLoginFormArea{display:inline-block;}
#cmsBrowserBottomFixed{display:none!important;}
#menu a.forest{background:url(/images/template/ico-forestL.jpg)no-repeat center top;}
#menu a.home{background:url(/images/template/ico-homeL.jpg)no-repeat center top;}
#menu a.i{background:url(/images/template/ico-iL.jpg)no-repeat center top;}
#menu a.koru{background:url(/images/template/ico-koruL.jpg)no-repeat center top;}
#menu a.news{background:url(/images/template/ico-newsL.jpg)no-repeat center top;}
#menu a.phone{background:url(/images/template/ico-phoneL.jpg)no-repeat center top;}
#menu a.tick{background:url(/images/template/ico-tickL.jpg)no-repeat center top;}
.tst-forest{background:url(/images/template/ico-forest.jpg)no-repeat;}
.tst-home{background:url(/images/template/ico-home.jpg)no-repeat;}
.tst-i{background:url(/images/template/ico-i.jpg)no-repeat;}
.tst-koru{background:url(/images/template/ico-koru.jpg)no-repeat;}
.tst-news{background:url(/images/template/ico-news.jpg)no-repeat;}
.tst-phone{background:url(/images/template/ico-phone.jpg)no-repeat;}
.tst-tick{background:url(/images/template/ico-tick.jpg)no-repeat;}
.tst-forest,.tst-home,.tst-i,.tst-koru,.tst-news,.tst-phone,.tst-tick{padding-left:20px;display:inline-block;vertical-align:top;line-height:1.2;padding:2px 0 15px 25px;}
.tst-font-large-green{font-size:17px;color:#006368;color:#336066;}
.tst-small{line-height:1.1;}
a.tst-underline{text-decoration:underline!important;}
#footer ul{list-style:none;}
#footer li{margin-left:0;padding-left:30px;}
#footer a{color:#000;text-decoration:none;}
#footer a:hover{color:#80CABB;}
#base a{color:#fff;text-decoration:none;}
#homepage .list-style-3col .cmsItem {margin:0;}
#homepage .list-style-3col .cmsImage {background-color:#7fcabb;}
#homepage .list-style-3col .cmsItemLI{margin:10px 2%;min-height:160px !important;}
#homepage .list-style-3col .cmsItemLI:first-child{margin-left:0;}
#homepage .list-style-3col .cmsItemLI:nth-child(0n+3){margin-right:0;}
#homepage .list-style-3col .cmsItemLI:nth-child(1).cmsImage{background-image:url(/images/template/link1image.png);}
#homepage .list-style-3col .cmsItemLI:nth-child(2).cmsImage{background-image:url(/images/template/link2image.png);}
#homepage .list-style-3col .cmsItemLI:nth-child(3).cmsImage{background-image:url(/images/template/link3image.png);}
#homepage .list-style-3col .cmsItemLI:hover .cmsImage{background-image:none;}
#homepage .list-style-3col .cmsItem .cmsImage,#homepage .list-style-3col .cmsItem .cmsImage img {margin:0px!important;}
#homepage .list-style-3col .cmsTitleAndText{display:none;}
#homepage .list-style-3col li {width:30.6%;}
#homepage #cmsPageFooter {clear:both;padding-top:1px;margin-top:-24px;}
#homepage .cmsLinksGallery{margin-top:10px;}
#footer #footersub .cmsFormPrompt{display:none;}
#footer #footersub input {margin-bottom:6px;box-sizing:border-box;}
#footer #footersub input[type=submit] {width:50%!important;}
#footer #footersub .cmsFormData {display:inline-block;float:none;width:100%;text-align:right;}
#footer #footersub .cmsFormData input {width:100%;}
#footer #footersub .cmsFormElements{margin:0;}
#footer h4{color:#000;line-height:initial;}
#cboxTitle {position:inherit;}
.memberpage #post{display:none;}
.responsepage .cmsFormTable,.responsepage #heading{font-size:80%;line-height:1.0em;display:none;}
#hapuform span{display:block;float:left;padding:0 5px;box-sizing:border-box;}
#hapuform #hapuintro span{display:inline-block;float:none}
#haputitle {font-size:38px;text-transform:uppercase;color:#000;font-weight:400;}
#hapuintro{background-color:#80CABB;padding:1% 2%;color:#fff;}
#hapuintro p{color:#fff;}
#hapuintro input{margin:0 10px;background-color:#fff;color:#333;}
#hapuintro select{background-color:#fff;line-height:25px;min-height:25px;padding:0 10px;border-radius:10px;border:0;font-size:12px;box-sizing:border-box;max-width:100%;}
#hapuintro input.validateHasErrors {background-color:#fee;}
#hapuintro input.w400{width:100%;max-width:300px;}
#hapuform .col1{width:134px;clear:both;}
#hapuform .col2{width:316px;}
#hapuform .col3{width:92px;}
#hapuform .col4{width:380px;}
#hapuform .col5{width:25px;}
#entries{}
#entries .entry{padding:10px 0;border-bottom:1px solid #DFDFE1;display:none;}
#entries .entry:first-child{display:block;}
#entries .entry input[type=text]{width:100%;}
#entries .entry input[type=radio]{width:25px;height:25px;}
#legend{margin-top:30px;border-bottom:1px solid #DFDFE1;}
#legend span{font-size:14px;font-weight:700;}
#entries .entry:first-child .delrow{display:none;}
#entries .entry:after,#legend:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
button.delrow,button#addrow,button.btnyes,button.btnno {font-size:15px;line-height:25px;text-decoration:none;border-radius:10px;border:0;color:#fff;background-color:#C2E0BA;text-transform:uppercase;font-family:'MuseoSansCond-300';font-weight:400;cursor:pointer;}
button.btnyes,button.btnno {background-color:#d4d5d6;width:34px;}
button.btnno{margin-left:10px;}
button.btnyes:hover,button.btnyes.active{background-color:#336066;}
button.btnno:hover,button.btnno.active {background-color:#6e6f73;}
button.delrow{width:25px;border-radius:50%;}
button#addrow {margin:20px 0 30px 10px;}
#reg_form select {background-color:#fff;line-height:25px;min-height:25px;padding:0 10px;border-radius:10px;border:0;font-size:12px;box-sizing:border-box;max-width:100%;}
#reg_form{margin-bottom:40px;}
#reg_form input[type=text]{background-color:#fff;}
#reg_form table,#reg_form td{border:0;}
#reg_form input[type=button]{margin:0 0 0 5px;}
#reg_form input[type=file]{background:none;}
#section2 input[type=text],#section3 input[type=text]{width:100%;max-width:230px;}
#reg_form textarea{width:100%;min-height:200px;padding:15px;box-sizing:border-box;}
#reg_form p{margin-top:0;}
#reg_form .checktable td{background-color:rgba(255,255,255,0.5);font-size:80%;}
#reg_form input[type=checkbox] {vertical-align:middle;margin-top:0;margin-bottom:0;}
body #reg_form table td .fHalf{width:45%;box-sizing:border-box;}
body #reg_form table td span.gap{padding:0 10px;font-size:80%;}
body .cmsFormTable>tbody>tr>td:first-of-type,body .cmsFormTable>tr>td:first-of-type {width:15%;}
#reg_form td{padding:5px;}
section{border-top:5px solid #00747b;position:relative;padding:25px 25px 50px;margin-top:48px;}
#section1,#section3,#section7{background-color:#bbe2db;}
#section2,#section5,#section6{background-color:#dfefdc;}
#section4{background-color:#bbe2db;}
#section8,#section8 p{background-color:#4d9da5;color:#fff;}
#section9{background-color:#bbe2db;}
#section2,#section3,#section5{margin-top:0;}
.sectionicon{height:48px;width:48px;top:-24px;left:25px;display:inline-block;position:absolute;}
.whakapapa{width:40%!important;background-color:rgba(255,255,255,0.3);border-radius:10px;margin-bottom:30px;font-size:80%;display:inline-block;border:3px solid white!important;}
.whakapapa td{width:40%;box-sizing:border-box;}
.whakapapa td + td{width:60%;}
#wh1,#wh4{margin-left:30%;}
#wh2,#wh3,#wh5,#wh6{margin:0 4% 30px;}
#pageid409461 .cmsLinksGallery .cmsItemLI:last-child {display:none;}
BODY {font-size:15pt ;}
#menu {position:relative;margin:0;position:relative;z-index:100;}
#menu ul {padding:0;margin:0;list-style-type:none;font-size:14px;}
#menu ul li {display:inline-block;vertical-align:top;text-align:center;}
#menu ul li li{display:block;text-align:left;}
#menu ul li a {display:block;text-decoration:none;padding:0 6px 0 6px;color:#FFFFFF;color:#333333;line-height:1.2;text-transform:uppercase;font-family:'MuseoSansCond-700';}
#menu ul ul li a{font-weight:400;font-family:'MuseoSansCond-300';}
#menu ul li a .subtext{font-family:'MuseoSansCond-300';text-transform:none;}
#menu ul ul li a .subtext{display:none;}
#menu ul ul li a.menulink{background:none;}
#menu > ul > li > a{padding:23px 10px 1px;border-left:1px solid black;}
#menu > ul > li:first-child > a{border-left:0px;}
#menu > ul > li:hover{border-bottom:18px solid #e2e2e2;}
#menu ul li ul {visibility:hidden;position:absolute;font-size:14px;font-weight:normal;background-color:#333333;background-color:#336066;background-color:rgba(0,99,107,0.9);color:#fff;width:204px;box-sizing:border-box;margin-top:18px;padding:10px;}
#menu ul li:hover ul, #menu ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li ul, #menu ul li a:hover ul li a ul {visibility:hidden;position:absolute;}
#menu ul li:hover ul li a, #menu ul li a:hover ul li a {display:block;color:#FFFFFF;padding:4px 6px 4px 6px;}
#menu ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover {color:#999999;color:#333333;color:#80CABB;}
#menu ul ul li a.menuactive{color:#999999;color:#333333;color:#80CABB!important;font-family:'MuseoSansCond-700';}
#menu ul li:hover ul li:hover ul, #menu ul li a:hover ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li:hover ul li a, #menu ul li a:hover ul li a:hover ul li a {color:#FFFFFF;color:#80CABB;}
#menu ul li:hover ul li:hover ul li a:hover, #menu ul li a:hover ul li a:hover ul li a:hover {color:#999999;color:#80CABB;}
A:active, A:hover {color:#80CABB ;}
BODY {font-family:'Calibri Light',Arial, Helvetica, URW Gothic L, sans-serif ;}
#menu a:link, #menu a:visited {color:#333333 }
#catmenu a:link, #catmenu a:visited {background-color:lime }